Google прекращает поддержку магазина приложений на андроид 2.1 и ниже

Июн 22, 2017, 13:00
Google прекращает поддержку магазина приложений на андроид 2.1 и ниже

Компания Google сообщила, что 30 июня закончит поддерживать магазин Play Store для ОС андроид 2.1 Eclair и не менее старых версий. Прекращение поддержки состоится уже 30 числа этого месяца, так что через неделю владельцы безысходно устаревших аппаратов больше не смогут устанавливать на них приложения. Данное решение вступит в силу 30 июня. Ежели на версии 2.3 продолжает работать около 0,8% устройств под управлением андроид, то для более ранних версий данная цифра составляет наименее половины процента. Этот шаг трудно назвать непредвиденным и навряд ли он будет иметь хоть сколько ощутимое воздействие на всю экосистему андроид. В достоверной информации обозначено, что устройства на базе ранних, однако все еще «свежих» Froyo уже не появляются ни в одной сводке Google, так как количество пользователей ПО очень не достаточно, чтобы его упоминать. Владельцы аппаратов 7-летней давности — это, как правило, те люди, которые могут самостоятельно загружать любимые приложения из неофициальных хранилищ.

Вам может понравиться